Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001314KdenliveTransitionspublic2009-11-25 22:582010-02-20 08:17
ReporterWeevil 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001314: Transitions: Fade to black doesn't work for last projectframe
DescriptionWhen added to the last clip of a project, fade to black doesn't render the final frame black.
Steps To ReproduceAdd video or imageclip to project timeline
Add dissolve > Track: black to the end
Fading works ok but the last frame is 100% visible instead of 100% black
Additional InformationTested with video & image file. When the project is rendered the last frame is also visible.


./kdenlive_start --version
Kdenlive Builder Wizard version: 0.9.90
frei0r: commit 7a54884be6e7969397b913b865f4d815b6cdc385 Date: Mon Nov 9 14:06:50 2009 +0100
ffmpeg: Revision: 20601 Last Changed Date: 2009-11-24 16:54:17 +0100 (Tue, 24 Nov 2009)
mlt: commit a807fb153824fd78325728d424fb86bea38fb8e6 Date: Sat Nov 21 00:08:02 2009 -0800
kdenlive: Revision: 4144 Last Changed Date: 2009-11-24 12:37:39 +0100 (Tue, 24 Nov 2009)
Qt: 4.5.2
KDE: 4.3.2 (KDE 4.3.2)
Kdenlive: 0.7.7 (rev. 4144)
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0004440)
j-b-m (administrator)
2009-12-22 09:41
edited on: 2009-12-22 09:48

Ok, issue fixed in svn rev. 4190. The background "black" track was one frame too short, so the last transition frame did not work.

PS: to fix your old project files, you will need to move the last clip a few frames, then bring it back in position.


- Issue History
Date Modified Username Field Change
2009-11-25 22:58 Weevil New Issue
2009-11-25 22:58 Weevil Build/Install Method => Build Wizard
2009-12-22 09:14 j-b-m Status new => acknowledged
2009-12-22 09:41 j-b-m Note Added: 0004440
2009-12-22 09:41 j-b-m Status acknowledged => resolved
2009-12-22 09:41 j-b-m Fixed in Version => Recent git
2009-12-22 09:41 j-b-m Resolution open => fixed
2009-12-22 09:41 j-b-m Assigned To => j-b-m
2009-12-22 09:48 j-b-m Note Edited: 0004440 View Revisions
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker